<div class="container-fluid">
  <div class="row">
    <div class="col-md-2">
      <p>
        Search:
        <input class="form-control" ng-model="filterValue" ng-change='filter()' />
      </p>
      <p>
        Sort by:
        <select class="form-control" ng-model="orderProp" ng-change='sort()'>
          <option value="name">Alphabetical</option>
          <option value="age">Newest</option>
        </select>
      </p>
      <a href="#!/sales">
        <button type="button" class="btn btn-info">Sales statisctics</button>
      </a>
    </div>
    <div class="col-md-10">
      <div>
        <div id="grid1" ui-grid="gridOptions" class="myGrid"></div>
      </div>
    </div>
  </div>
</div>
